
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd{margin:0;padding:0;font-family:"微软雅黑";font-size:16px;color:#333333;-webkit-text-size-adjust:none;}
input,select,label{vertical-align:middle;font-size:14px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, th, td {margin: 0; padding:0;}
fieldset, img, outline { border: 0;}
table {border-collapse: collapse; border-spacing: 0;}
ol, ul {list-style: none; font-weight:normal;}
em, strong, th{ font-style: normal;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size: 100%;}
a{ text-decoration:none;color:#333;}
a:hover{ text-decoration:none;color:#178edf;}
.clear{ clear:both; height:0px;  overflow: hidden;}
*[hidden]{ display:none;}
img.hover{transition: all 0.4s;border:0px;}
img.hover:hover{-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}


.top_box{height:38px; border:0px; background:#eeeeee;}
.top{width:1000px;height:38px;margin:0 auto;overflow:hidden; font-size:14px;}
.topnav{ float:left; line-height:38px;}
.topnav a{ color:#333; margin-right:10px;}
.topnav a:hover{ color:#178edf;}
.topright{ float:right; line-height:38px;}
.topright a{ color:#333; margin-left:1px; margin-right:1px;}
.topright a:hover{ color:#178edf;}
.bannerhead{width:1000px; margin:0 auto;overflow:hidden; margin-top:20px; font-size:14px;}
.bannerhead .banner376{float:left; width:376px; height:92px; margin-right:20px;}
.gghead{ float:right; width:208px; height:92px; background:#f8f8f8;}
.gghead a{ margin-left:10px; line-height:24px; margin-top:4px; display:block; color:#0b427b;}
.gghead a:hover{ color:#178edf;}
.channel{float:left;width:335px;}
.secondlogo{ float:left; margin-top:26px;}
.font38{ float:left;font-size:38px; font-style:italic; font-weight:bold; color:#3062ab; margin-top:21px; margin-right:7px;*margin-right:0;display:inline;}
.font26{ float:left; display:block; font-size:26px; font-style:italic; margin-top:33px;  font-weight:bold; color:#3062ab;}
.gghead1{ float:left; margin-top:28px; width:435px; line-height:20px;}
.gghead1 a{ width:125px; display:block; float:left; margin-right:20px; color:#666;}
.gghead1 a:hover{ color:#178edf;}
.search{border:1px solid #d2d2d2; float:right;width:228px;height:33px; margin-top:30px;}
.search .txt{border:0; float:left; width:178px; line-height:33px; height:33px; color:#909090; margin-left:8px;}
.search .btn{border:0; float:right;width:33px;height:33px;background:url(search.png) no-repeat center;cursor:pointer;}


.subnav1{ height:3px; background:#2188d5; width:100%; margin-top:20px;}
.subnav2{ height:55px; background:#2188d5; width:100%; margin-top:20px;}
.width1000{ width:1000px; height:55px; margin:0 auto;}
.subnav2 a{ padding:0 15px;color:#fff; height:55px; line-height:55px; font-size:18px; display:block; float:left;}
.subnav2 a:hover{background:url(subnav.png);}


.footer {background-color: #ececec;margin-top: 20px;color: #fff;text-align: center;border-top: 2px solid #2188d5;}
.footer a {padding: 0 20px}
.footer .footer_box {width: 1000px; margin: 0 auto; height: 194px;}
.footer .footer_link {padding-top: 20px; font-size: 16px;}
.footer p {font-size:14px;line-height: 30px;}
.footer div {margin-top: 15px}


.public_con_nav{padding:0 0 15px;overflow:hidden;}
.public_con_nav span{color:#178edf;}


.public_page{text-align:center;padding:30px 0;}
.public_page span{font-size:12px;padding:0 2px;}
.public_page a{color:#015092;border:#B2B2B2 solid 1px;padding:5px 10px;}
.public_page a:hover,.public_page .page_now{color:#fff;background:#0068B7;border:#0068B7 solid 1px;}
.public_page .page_btn{color:#fff;background:#0068B7;border:none;width:44px;height:22px;line-height:22px;cursor:pointer;}
.public_page .page_txt{border:#B2B2B2 solid 1px;height:20px;line-height:20px;width:36px;text-align:center;}


.fix_box{ width:70px; position:fixed; bottom:20px; margin-left:560px; left:50%;}
.fix_box a{ display:block; width:70px; float:left; height:70px; background:#C5C5C5; margin-top:1px;}
.fix_box a:hover,.fix_box .fix_box_now{ background:#53A2F5;}
.fix_box_ico{ background-position:center; background-repeat:no-repeat; width:70px; float:left; height:48px;}
.fix_box_name{ width:70px; float:left; font-size:14px; line-height:14px; color:#fff; text-align:center;}
.fix_box_img01{ background-image:url(fix_box_ico01.png);}
.fix_box_img02{ background-image:url(fix_box_ico02.png);}
.fix_box_img03{ background-image:url(fix_box_ico03.png);}
.fix_box_img04{ background-image:url(fix_box_ico04.png);}
.fix_box_img05{ background-image:url(fix_box_ico05.png);}
.fix_box_img06{ background-image:url(app.png);}